function FileData_Pairs(x)
{
x.t("factories","destinations");
x.t("tibemslookupcontext","tibemslookupparams");
x.t("connection","factories");
x.t("repository","ems");
x.t("repository","service");
x.t("tibemsd","provides");
x.t("objects","connection");
x.t("objects","find");
x.t("ems","server");
x.t("name","repository");
x.t("name","server");
x.t("provides","name");
x.t("find","named");
x.t("chapter","name");
x.t("tibco","software");
x.t("tibemslookupparams","tibco");
x.t("named","objects");
x.t("context","objects");
x.t("destinations","name");
x.t("topics","tibemslookupcontext");
x.t("service","topics");
x.t("lookup","chapter");
x.t("lookup","context");
x.t("lookup","lookup");
x.t("server","tibemsd");
x.t("server","lookup");
}
